## Settings file was created by plugin AutoShot v1.2.0
## Plugin GUID: com.lodington.AutoShot

[Damage Coefficient]

## This Will set Damage Coefficient of Sweeping Barrage Skill Default Value is 0.9f
# Setting type: Single
# Default value: 0.9
Damage Coefficient = 0.9

[minimum Fire Count]

## The minimum amount of times Sweeping barrage will shoot at targets less than X amount of enemys in range.
# Setting type: Int32
# Default value: 10
minimum Fire Count = 10

[Proc CoEfficient]

## This Will set proc Coefficient of Sweeping Barrage Skill Default Value is 1.0f
# Setting type: Single
# Default value: 1
Proc CoEfficient = 1

